body{
    margin-top:0;
    margin-left:0;
    background-image: url("../serre.jpg");
    background-attachment:fixed;
    background-position:center center;
    background-size: cover;
}

p{
    opacity: 0.8;
    position: absolute; 
    left: 40%;
    right: 30%;
    top: 4.3%;
    padding-left: 30px;;
    padding-right: 30px;;
    padding-bottom: 10px;

    border-style: solid;
    border-width: 4px;

    background-color: oldlace;
}

div.topbar{
    opacity: 0.8;
    position: absolute; 
    left: 40%;
    top: 2%;
}